nodeLinker: node-modules

npmAlwaysAuth: false

npmRegistryServer: "https://registry.npmjs.com"

npmScopes:
  caredge:
    npmAlwaysAuth: true
    npmAuthToken: "${NPM_AUTH_TOKEN:-}"
    npmPublishRegistry: "https://npm.pkg.github.com"
    npmRegistryServer: "https://npm.pkg.github.com"

plugins:
  - path: .yarn/plugins/@yarnpkg/plugin-interactive-tools.cjs
    spec: "@yarnpkg/plugin-interactive-tools"
  - path: .yarn/plugins/@yarnpkg/plugin-typescript.cjs
    spec: "@yarnpkg/plugin-typescript"
  - path: .yarn/plugins/@yarnpkg/plugin-outdated.cjs
    spec: "https://mskelton.dev/yarn-outdated/v3"

yarnPath: .yarn/releases/yarn-3.1.1.cjs
